## devuan-flat-theme 3.14+pearl5.0

=== debian/changelog ===
devuan-flat-theme (3.14+pearl5.0) elle; urgency=medium

  * Initial Pearl 5.0 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sun, 18 Dec 2016 13:50:30 -0600

devuan-flat-theme (3.14) jessie; urgency=medium

  * Initial commit

 -- Antonio Volpicelli <nioanto@live.it>  Wed, 26 Oct 2016 12:21:13 +0100
