=== debian/control ===
Source: devuan-flat-theme
Section: gnome
Priority: optional
Maintainer: Antonio Volpicelli <nioanto@live.it>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: devuan-flat-theme
Architecture: all
Depends: ${misc:Depends}, gnome-themes-standard, gtk2-engines-murrine
Description: A modern flat theme for Devuan
